要求软件升级表

请填写下面表格要求软件升级。 Filmetrics工作人员会在一个工作小时内和您联络。

FILMeasure 7.0 软件要求 Windows Vista 或 Windows XP (SP2或更高)。 如果您有Windows XP但不清楚SP的级别,点击这里了解如何查询。

要求软件升级表• 必要栏位 | 隐私政策